Gentoo Archives: gentoo-accessibility

From: Zachary Kline <Z_kline@×××××××.com>
To: gentoo-accessibility@l.g.o
Subject: [gentoo-accessibility] Emacspeak
Date: Sun, 20 May 2007 16:57:13
Message-Id: BAY141-DAV32F866E11912F50A93A0D8F300@phx.gbl
    I just submitted a change to the bug report asking for Emacspeak 26.0 to be included in the portage tree.  In that comment, I said it required the Emacspeak URL handling library.  That's not accurate: it's the Emacs URL handling library, which isn't in the Portage tree for some reason.  That can be gotten from cvs, with the following:
cvs -z3 -d:pserver:anonymous@××××××××××××××××.org/sources/url co url
This is something which just needs to be built and installed into any Emacs instance which wants to build Emacspeak 26.  
    If this isn't practicable, I can always try to handle the Emacspeak 26 installation myself, outside the Portage tree.


Subject Author
Re: [gentoo-accessibility] Emacspeak William Hubbs <williamh@g.o>